@charset "utf-8";
/* Grande Coffee House CSS Document */

body {
	margin:0;
	padding:0;
	background:#000;
	font:14px Arial, Helvetica, sans-serif;	
	line-height:20px;
	color:666;
}

a {
	text-decoration:none;	
	color:#fff;
	outline:none;
}

a:hover {
	text-decoration:underline;
	color:#999;
	outline:none;
}

h1 {
	color:#aa0c12;
	padding:20px 0px;
}

h2 {
	color:#aa0c12;
	padding:10px 0px;
}

h3 {
	color:#fff;
	padding:0px 0px 20px 0;
}

h4 {
	color:#aa0c12;
	padding:0;
}

.clear {
	clear:both;
	background:none;
	}

/* wrapper */

#wrapper {
	width:1000px;
	margin:0 auto;
	padding:0;
	background:url(../images/background.jpg) no-repeat;
}


#nav1 {
	width:1000px;
	height:93px;
	background:none;
	padding:0;
	margin:0;
}

#nav1 .menu {
	width:1000px;
	padding:50px 0 0 580px;
	margin:0;	
}

#nav1 .menu li {
	padding:0;
	margin:0;
	list-style:none;
	text-decoration:none;
	float:left;	
}

#nav1 .menu li a {
	padding:0px 10px;
	margin:0;
	color:#FFF;
	text-decoration:none;
	border-right:1px solid #FFF;
	outline:none;
}

#nav1 .menu li a:hover {
	padding:0px 10px;
	margin:0;
	color:#31548c;
	text-decoration:none;
	outline:none;
}

#nav1 .menu li a.active {
	padding:0px 10px;
	margin:0;
	color:#31548c;
	text-decoration:none;
	outline:none;
}

#nav1 .menu li ul {display:none;}

#nav1 .menu li:hover ul {
	display:block;
	position:absolute;
	top:65px;
	right:296px;
	width:auto;
	margin:0;
	padding:0;
}

#nav1 .menu li:hover {
	background:none; 
	color:#31548c;
}

#nav1 .menu li:hover ul li a {
	display:block; 
	margin:0px;  
	background:none; 
	color:#fff;
	padding:0 10px;
	border-bottom:1px solid #fff;
	outline:none;
}

#nav1 .menu li:hover ul li:hover a {
	display:block; 
	margin:0px;  
	background:#00aeef; 
	color:#fff; 
	padding:0px 10px;
	border-bottom:1px solid #fff;
	outline:none;
}

#nav1 .menu li:hover ul li ul {
	display:none;
}

#nav1 .menu li:hover ul li a:hover {
	display:block;
	padding:0px 10px;
	outline:none;
}

#flashbanner {
	width:1000px;
	height:280px;
	margin:0;
	padding:0;
}

#menu {
	width:1000px;
	margin:0;
	padding:0;
	background:url(../images/header.jpg) no-repeat;
	height:61px;	
}	
		
#header {
	width:1000px;
	margin:0;
	padding:0;
	background:url(../images/header.jpg) no-repeat;
	height:61px;	
}

#header ul {
	width:1000px;
	margin:0;
	padding:25px 0 0 200px;	
}

#header  li {
	padding:0;
	margin:0;
	list-style:none;
	text-decoration:none;
	float:left;	
}

#header ul li a {
	padding:0px 10px;
	margin:0;
	color:#0CF;
	text-decoration:none;
	outline:none;
}

#header ul li a:hover {
	padding:0px 10px;
	margin:0;
	color:#fff;
	text-decoration:none;
	outline:none;
}

#header ul li a.active{
	padding:0px 10px;
	margin:0;
	color:#fff;
	text-decoration:none;
}

#banner {
	width:1000px;
	height:268px;
	margin:0;
	padding:0;
	background:#000;	
}

#content {
	margin:0;
	padding:0;
	width:1000px;	
	color:#333;
}

#content div {
	padding:10px 0; 
	background:none;
}

#content .divBg {
	padding:0;
	margin:0;
	background:#fff url(../images/div_bg.jpg) no-repeat;	
}

#content .beginning {
	border:0px solid #31548c; 
	padding:20px 20px; 
	background:url(../images/div_bg.jpg) no-repeat;	
}

#productNav li{
	list-style:none;
}


#productNav li a {
	text-decoration:none;
}

#productNav li a:hover {
	text-decoration:underline;
	color:#900;
}

#footer {
	clear:both;
	width:1000px;
	padding:20px 0;
	margin:0px 0;
	background:none;
	color:#fff;
	text-align:center;
	text-decoration:none;
	font:10px Arial, Helvetica, sans-serif;	
}